langcode: en
status: false
dependencies:
  theme:
    - professional_responsive_theme
id: professional_responsive_theme_page_title
theme: professional_responsive_theme
region: page_title
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
